summaryrefslogtreecommitdiffstats
path: root/.bin/books
diff options
context:
space:
mode:
Diffstat (limited to '.bin/books')
-rwxr-xr-x.bin/books10
1 files changed, 10 insertions, 0 deletions
diff --git a/.bin/books b/.bin/books
new file mode 100755
index 0000000..1eccb57
--- /dev/null
+++ b/.bin/books
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -xe
+
+command -v fzf zathura
+
+while true; do
+ file=$(find books docs -iname "*.pdf" -o -iname "*.epub" | fzf)
+ zathura "${file}"
+done
remember that computers suck.